<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/JP_localizations" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Japón - Localizaciones</Title>
		<Keyword ContextSensitive="No"><Level1>Localizaciones</Level1>
			<Level2>Japón</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Para Japón, las siguientes localizaciones están disponibles:</ListIntro>
			<ListItem><Link href="/baanerp/tf/onlinemanual/000455" role="manual">Facturas mensuales</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000410" role="manual">Impuesto sobre el consumo</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/JP0000#journal.reports" role="manual">Listados de diario</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/JP0000#journal.voucher" role="manual">Entrada multilínea de asiento de diario</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tf/onlinemanual/JP0000#payment.file" role="manual">Formato de archivo de pago</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
